<?xml version="1.0"?>
<level levelNumber="9" countOfCards="57" numberOfTurnovers="0" numberOfCardsInStockPile="45" numberOfReservePiles="1" numberOfBonusCards="2">
	<card id="0" zLayer="7" x="266.992" y="197.287" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>13</over>
	</card>
	<card id="1" zLayer="8" x="266.992" y="527.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<over>14</over>
	</card>
	<card id="2" zLayer="2" x="107.664" y="317.615" angle="-75.4062" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<under>5</under>
		<over>9</over>
	</card>
	<card id="3" zLayer="3" x="123" y="280" angle="-60" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>4</over>
		<under>5</under>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="147.331" y="247.615" angle="-45.0313" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="5" zLayer="0" x="103.325" y="359.954" angle="-90.8125" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="5" x="181.693" y="219.282" angle="-30.4375" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>3</under>
		<under>4</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="6" x="221.331" y="202.949" angle="-15.125" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>4</under>
		<under>6</under>
	</card>
	<card id="8" zLayer="4" x="123" y="440" angle="60" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>9</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="9" zLayer="3" x="107" y="399" angle="75" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>5</under>
		<over>8</over>
		<over>10</over>
	</card>
	<card id="10" zLayer="5" x="147.998" y="476.615" angle="45.25" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="6" x="181.664" y="502.948" angle="30.5938" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>8</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="7" x="221.331" y="519.948" angle="15.5604" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<under>10</under>
		<under>11</under>
		<over>14</over>
	</card>
	<card id="13" zLayer="8" x="299.991" y="197.287" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
	</card>
	<card id="14" zLayer="9" x="279.325" y="527.295" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>12</under>
	</card>
	<card id="15" zLayer="1" x="923.627" y="360.615" angle="90.1562" assignedValue="-1" isSpecial="false">
		<over>16</over>
		<over>17</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="16" zLayer="3" x="918" y="318" angle="75" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>22</over>
	</card>
	<card id="17" zLayer="4" x="903" y="280" angle="60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="5" x="880.293" y="247.615" angle="46.0625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="6" x="843.293" y="218.615" angle="30.4375" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="7" x="802.293" y="202.965" angle="15.5625" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>28</over>
	</card>
	<card id="21" zLayer="8" x="758.961" y="196.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>28</over>
	</card>
	<card id="22" zLayer="4" x="918.96" y="399.615" angle="-75.5312" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="5" x="902" y="440" angle="-60" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="6" x="875.293" y="476.615" angle="-45.3353" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="7" x="841.293" y="502.615" angle="-30.75" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="26" zLayer="9" x="758.628" y="526.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="27" zLayer="8" x="801.293" y="519.926" angle="-15.3438" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>26</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="9" x="725.295" y="196.615" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
	</card>
	<card id="29" zLayer="10" x="745.295" y="526.621" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
	</card>
	<card id="30" zLayer="1" x="398.414" y="396.001" angle="59.25" assignedValue="-1" isSpecial="false">
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<under>54</under>
	</card>
	<card id="31" zLayer="2" x="371.669" y="441.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<under>54</under>
	</card>
	<card id="32" zLayer="3" x="371.335" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>37</over>
		<under>54</under>
	</card>
	<card id="33" zLayer="4" x="396.669" y="540" angle="-60" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<over>36</over>
		<over>37</over>
		<under>54</under>
	</card>
	<card id="34" zLayer="8" x="447.414" y="396.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>35</under>
		<under>36</under>
		<under>54</under>
		<under>56</under>
	</card>
	<card id="35" zLayer="7" x="471.669" y="441.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<over>34</over>
		<under>36</under>
		<under>37</under>
		<under>54</under>
		<under>56</under>
	</card>
	<card id="36" zLayer="6" x="471.335" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>34</over>
		<over>35</over>
		<under>37</under>
		<under>54</under>
	</card>
	<card id="37" zLayer="5" x="445.669" y="540" angle="60" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<under>54</under>
	</card>
	<card id="38" zLayer="1" x="583.08" y="396.001" angle="59.25" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>42</over>
		<over>43</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="39" zLayer="2" x="556.335" y="441.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="40" zLayer="3" x="556.001" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>45</over>
		<under>55</under>
	</card>
	<card id="41" zLayer="4" x="581.335" y="540" angle="-60" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<over>44</over>
		<over>45</over>
		<under>55</under>
	</card>
	<card id="42" zLayer="8" x="632.08" y="396.001" angle="-60" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>43</under>
		<under>44</under>
		<under>55</under>
	</card>
	<card id="43" zLayer="7" x="656.335" y="441.001" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>42</over>
		<under>44</under>
		<under>45</under>
		<under>55</under>
	</card>
	<card id="44" zLayer="6" x="656.001" y="492" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<under>45</under>
		<under>55</under>
	</card>
	<card id="45" zLayer="5" x="630.335" y="540" angle="60" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<under>55</under>
	</card>
	<card id="46" zLayer="1" x="490.747" y="185.336" angle="59.25" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="2" x="464.002" y="230.336" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
	</card>
	<card id="48" zLayer="3" x="463.668" y="281.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="4" x="489.002" y="329.335" angle="-60" assignedValue="-1" isSpecial="false">
		<under>47</under>
		<under>48</under>
		<over>52</over>
		<over>53</over>
		<under>56</under>
	</card>
	<card id="50" zLayer="8" x="539.747" y="185.336" angle="-60" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>51</under>
		<under>52</under>
	</card>
	<card id="51" zLayer="7" x="564.002" y="230.336" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>50</over>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="52" zLayer="6" x="563.668" y="281.335" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<under>53</under>
	</card>
	<card id="53" zLayer="5" x="538.002" y="329.335" angle="60" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<under>56</under>
	</card>
	<card id="54" zLayer="0" x="422.333" y="470" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="55" zLayer="0" x="606.333" y="470" angle="0" assignedValue="-1" isSpecial="true">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="56" zLayer="0" x="512.666" y="386.001" angle="0" assignedValue="-1" isSpecial="true">
		<over>34</over>
		<over>35</over>
		<over>38</over>
		<over>39</over>
		<over>49</over>
		<over>53</over>
	</card>
</level>
